TH {
	background-image: url(../graphics/bar-back.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #2F63DD;
}
TABLE.list TD {
	border-bottom: 1px solid #FF6633;
}
#main {
	width: 770px;
	padding-top: 10px;
}
#top {
	border-bottom: 6px solid #FF6633;
	position: relative;
	padding-left: 200px;
}
#logo {
	position: absolute;
	top: 5px;
	left: 10px;
}
#flag {
	float: right;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
}
#flag A SPAN {
	text-decoration: underline;
	font-size: smaller;
	font-weight: normal;
	color: #0000FF;
}
#flag IMG {
	vertical-align: middle;
	margin-right: 5px;
	border: 0;
}
/* LEVEL 1 ###################*/
#nav {
	clear: both;
	float: right;
	margin: 35px 0 0 0;
	padding: 0;
	background-image: url(../graphics/bar-back.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #2F63DD;
}
#nav LI {
	float: left;
	list-style-type: none;
	padding-left: 5px;
	position: relative;
	background-image: url(../graphics/nav-spacer.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#nav LI.first {
	background-image: url(../graphics/nav-start.gif);
}
#nav LI.on {
	background-image: url(../graphics/nav-spacer-on.gif);
}
#nav LI.firston {
	background-image: url(../graphics/nav-start-on.gif);
}
#nav LI A:LINK, #nav LI A:VISITED, #nav LI A:ACTIVE {
	display: block;
	padding: 3px 10px 5px 10px;
	font-size: 105%;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
}
#nav LI A:HOVER, #nav LI.firston LI A:HOVER, #nav LI.on LI A:HOVER, #nav UL LI.firston LI A:HOVER, #nav UL LI.on LI A:HOVER {
	color: #FF6633;
}
#nav LI.firston A:LINK, #nav LI.firston A:HOVER, #nav LI.firston A:ACTIVE, #nav LI.firston A:VISITED, 
#nav LI.on A:LINK, #nav LI.on A:HOVER, #nav LI.on A:ACTIVE, #nav LI.on A:VISITED {
	background-image: url(../graphics/nav-on.gif);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 15px 3px 10px;
	color: #FFF;
}
/* LEVEL 2 ###################*/
#nav UL {
	border-top: 6px solid #FF6633;
	background-color: #2F63DD;
	background-image: url(../graphics/bar-back.gif);
	background-position: top;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}
#nav UL, #nav LI:HOVER UL UL, #nav LI.over UL UL { /* hide sub menus */
	display: none;
}
#nav LI:HOVER UL, #nav LI.over UL, #nav UL LI:HOVER UL, #nav UL LI.over UL { /* show sub menus */
	display: block;
	position: absolute;
	z-index:100;
}
#nav UL LI:HOVER UL { /* sub sub menu positions */
	left: 100%;
	top: 0;
}
#nav UL LI.over UL {
	left: 90%;
	top: 0;
}
#nav LI:HOVER LI, #nav LI.over LI {
	display: block;
	background-image: none;
	float: none;
	padding: 0;
	margin: 0;
	min-width: 180px;
}
#nav UL LI.firston, #nav UL LI.on {
	background-color: #FF6633;
}
#nav LI:HOVER LI A:LINK, #nav LI:HOVER LI A:HOVER, #nav LI:HOVER LI A:ACTIVE, #nav LI:HOVER LI A:VISITED, 
#nav LI.over LI A:LINK, #nav LI.over LI A:HOVER, #nav LI.over LI A:ACTIVE, #nav LI.over LI A:VISITED {
	background-image: none;
	padding: 5px 10px;
	background-color: transparent;
}
#nav UL LI.firston A:HOVER, #nav UL LI.on A:HOVER, #nav UL UL LI.firston A:HOVER, #nav UL UL LI.on A:HOVER {
	color: #FFF;
}
#left {
	padding: 0 0 0 10px;
	float: left;
	width: 170px;
	background-image: url(../graphics/page-back.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #A4ADAE;
}
#left UL {
	list-style-type: none;
	padding: 0px;
	margin: 10px 0 0 0;
	display: block;
	border-top: 2px solid #FFF;
	line-height: normal;
}
#left LI {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	border-bottom: 2px solid #FFF;
	background-color: #666;
}
#left LI A {
	margin-left: 8px;
	padding: 5px 8px;
	display: block;
	background-position: left;
	background-repeat: repeat-x;
	background-color: #DDD;
	font-size: 105%;
	font-family: tahoma;
	letter-spacing: 1px;
	color: #122E70;
}
#left LI A:LINK, #left LI A:VISITED {
}
#left LI A:ACTIVE, #left LI A:HOVER, #left LI.on A:LINK, #left LI.on A:VISITED, #left LI.on A:LINK, #left LI.on A:VISITED, #left LI.firston A:LINK, #left LI.firston A:VISITED, #left LI.firston A:LINK, #left LI.firston A:VISITED {
	background-image: url(../graphics/subnav-on.gif);
	color: #FFF;
}
#left H2 {
	padding: 3px 0 3px 5px;
	margin-top: 10px;
	font-size: 120%;
	background-color: #2F63DD;
	background-image: url(../graphics/bar-back.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color: #FFF;
	border-left: 8px solid #666;
}
H2 IMG, #content H2 IMG {
	vertical-align: middle;
	margin-right: 5px;
	border: 0;
}
#left H3 {
	padding: 8px 5px 5px 10px;
	font-size: 100%;
	text-align: left;
}
#left H3 A {
	font-weight: bold;
	text-decoration: underline;
}
#left P {
	padding: 0 10px 10px 10px;
	text-align: left;
}
#wrap {
	background-image: url(../graphics/page-back.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#wrap.wide {
	background: none;
}
#content {
	padding: 0 0 20px 20px;
	float: right;
	width: 570px;
}
#wrap.wide #content {
	float: none;
	width: auto;
}
#content.popUp {
	float: none;
	padding: 0 10px 10px 10px;
	width: auto;
}
#img {
	border: 0;
}
#content P {
	line-height: 1.5;
}
TD H3 {
	text-align: left;
}
#content H1 {
	margin: 15px 0;
	padding: 2px 0 2px 50px;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../graphics/intelligent-remote-monitoring.gif);
	background-repeat: no-repeat;
	letter-spacing: 0px;
	font-weight: normal;
}
#content H1 IMG {
	vertical-align: middle;
	margin-right: 10px;
	border: 0;
}
DIV.boxes {
	margin-top: 20px;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	padding: 5px 0px;
	line-height: normal;
}
DIV.boxes DIV {
	float: left;
	width: 180px;
	padding-right: 10px;
}
DIV.boxes P {
	padding: 0 0 0 21px;
	margin: 0;
}
A:ACTIVE H2, A:HOVER H2 {
	text-decoration: underline;
}
#bottom {
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFF;
	padding: 3px 0 9px 0;
	text-align: center;
	background-image: url(../graphics/nav-back.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #2F63DD;
}
/* ASSETWATCH PYRAMID #####################*/
#pTop {
	padding-top: 15px;
}
#content #pTop IMG {
	float: left;
	border: 0;
}
#pTop H1 {
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0 5px 5px;
	border-left: 2px solid #FF6633;
	margin: 0;
	background-image: none;
	float: right;
	max-width: 280px;
}
#pyramid {
	padding-top: 15px;
	position: relative;
	background: url(../graphics/pyramid/pyramid-bw.jpg) no-repeat center 15px;
}
#pyramidImg {
	width: 250px;
	height: 233px;
	background: url(../graphics/pyramid/pyramid.jpg) no-repeat top center;
	position: absolute;
	top: 15px;
	left: 250px;
}
#pyramidLines {
	height: 18px;
	width: 462px;
	background: url(../graphics/pyramid/pyramid-lines.gif) no-repeat center;
	position: absolute;
	left: 144px;
	top: 105px;
}
#content #pDetails {
	margin: 250px 167px 0 153px;
}
#content #pDetails DIV {
	padding: 10px;
	border: 2px solid #FF6633;
	display: none;
}
#content #pDetails IMG {
	margin: 3px 10px 5px 0;
	float: left;
	padding: 0;
	clear: none;
	position: static;
}
#assets {
	float: left;
	width: 130px;
	padding: 5px;
	border: 2px solid #FF6633;
	background-color: #FFF;
}
#assets H2 {
	font-size: 130%;
	padding: 5px 0;
	background-color: #FF6633;
	color: #000;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	font-family: impact;
	font-style: italic;
}
#assets UL {
	padding: 0;
	margin: 0;
	display: block;
}
#assets LI {
	padding: 35px 0 0 0;
	margin: 0;
	display: block;
	list-style-type: none;
	background: #FFF url(../graphics/pyramid/asset.gif) no-repeat top center;
}
#assets LI A:LINK, #assets LI A:VISITED {
	display: block;
	margin-bottom: 3px;
	padding: 5px;
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
#assets LI A:HOVER, #assets LI A:ACTIVE {
	background-color: #FF6633;
	color: #000;
	text-decoration: none;
}
#assets P, #planning P, #faults P, #realtime P {
	font-size: 150%;
	text-align: center;
	padding: 5px 0 0 0;
	font-family: "Arial Narrow";
	line-height: 100%;
}
#planning, #faults, #realtime {
	width: 130px;
	padding: 120px 5px 5px 5px;
	margin: 0 0 15px 16px;
}
#realtimeline {
	background: url(../graphics/pyramid/realtime-lines.gif) no-repeat left 90px;
	float: right;
}
#realtime {
	border: 2px solid #EE2424;
	background: #FFF url(../graphics/pyramid/realtime.jpg) no-repeat top center;
	padding-top: 135px;
}
#planningline {
	background: #FCFCFC url(../graphics/pyramid/planning-lines.gif) no-repeat left top;
}
#planning {
	border: 2px solid #3251A3;
	background: #FFF url(../graphics/pyramid/planning.jpg) no-repeat top center;
	clear: right;
}
#faultsline {
	background: #FCFCFC url(../graphics/pyramid/fault-lines.gif) no-repeat left top;
}
#faults {
	border: 2px solid #64BB46;
	background: #FFF url(../graphics/pyramid/faults.jpg) no-repeat top center;
	clear: right;
	margin-bottom: 0;
}